# Generated by makepkg 5.1.0
# using fakeroot version 1.22
pkgname = gophish
pkgbase = gophish
pkgver = 0.6.0-1
pkgdesc = Open-source phishing toolkit designed for businesses and penetration testers. It provides the ability to quickly and easily setup and execute phishing engagements and security awareness training.
url = https://github.com/gophish/gophish
builddate = 1529665031
packager = Kevin MacMartin <prurigro@archstrike.org>
size = 56679424
arch = x86_64
license = MIT
group = archstrike
group = archstrike-social-engineering
depend = glibc
depend = bash
makedepend = go
makedepend = git
